# $Id: rpi3-gpiovirtbuf-master 2018-05-28 23:52:24Z drl $
# Authority: drl
%define           debug_package %{nil}

Summary: Control Raspberry Pi 3's activity LED
Name: rpi3-gpiovirtbuf-master
Version: 1.0
Release: 0%{?dist}
License: GPLv3
Group: Applications/System

Packager: Rene Vermare <rene@vermare.net>, https://repo.vermare.net/yum/
Vendor: Sugizaki Yukimasa

Source: https://github.com/6by9/rpi3-gpiovirtbuf-master-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

#BuildRequires: autoconf

%description
Control Raspberry Pi 3's activity LED by using the Mailbox interface

%prep
%setup -q -n rpi3-gpiovirtbuf-master-%{version}

%build
%{__make}

%install
%{__rm} -rf %{buildroot}
%{__install} -Dp -m0755 rpi3-gpiovirtbuf %{buildroot}/usr/bin/rpi3-gpiovirtbuf

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%{_bindir}/rpi3-gpiovirtbuf

%changelog
* Tue May 29 2018 René Vermare <rene@vermare.net> - 1.0-0
- Initial package for fc27 (FedBerry) armv7hl.
